Atlas Agent Engine API 변경 사항을 다시는 놓치지 마세요.

Atlas Agent Engine API 변경 로그를 구독하여 최신 변경 사항을 확인하세요.

RSS

5월 20, 2026

메인
1.0.0
비교

API 구조가 변경됨

다음을 포함한 5 구조 변경 사항:
5 호환성이 손상되는 변경 사항
5 수정 사항
수정된 5 중단
GET /aer/
  • 경로가 /tool/에서 /aer/로 이동했습니다(동일한 operationId).
    손상
GET /aer/health
  • 경로가 /tool/health에서 /aer/health로 이동했습니다(동일한 operationId).
    손상
GET /aer/metrics
  • 경로가 /tool/metrics에서 /aer/metrics로 이동했습니다(동일한 operationId).
    손상
GET /aer/tools
  • 경로가 /tools에서 /aer/tools로 이동했습니다(동일한 operationId).
    손상
GET /tool/tools
  • 경로가 /tools에서 /tool/tools로 이동했습니다(동일한 operationId).
    손상